RubyGems Navigation menu

activerecord-jdbcmssql-adapter 1.1.1

Install this gem to use MS-SQL with JRuby on Rails.

Versions:

  1. 1.3.25 - August 22, 2018 (6.5 KB)
  2. 1.3.24 - September 24, 2017 (6.5 KB)
  3. 1.3.23 - May 14, 2017 (6.5 KB)
  4. 1.3.22 - December 23, 2016 (6.5 KB)
  5. 1.3.21 - August 18, 2016 (6.5 KB)
  6. 1.1.1 - January 14, 2011 (5 KB)
Show all versions (52 total)

Runtime Dependencies (2):

Development Dependencies (2):

  • hoe >= 2.6.2
  • rubyforge >= 2.0.4
  • Owners:

    Authors:

    • Nick Sieger, Ola Bini and JRuby contributors

    SHA 256 checksum:

    19bee5dc6bd0881cda4cfb299ff74f9ee9a287deffd9987ad4cba03ac436f11b

    Total downloads 247,838

    For this version 9,459

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: